/* HELEN PULLEN */

#name_helen {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_helen_pullen.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_helen {
	width:324px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 0px;	
}
#container_helen {
	position:relative;
	top:55px;
	width:770px;
	height:800px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/helen_pullen1.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_helen ul {
    width:324px; 
	height:150px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_helen li {
    float:left;
}
#container_helen a.gallery, #container_helen a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_helen a.slidea {
    background:url(../images/helen_pullen1_th.jpg); 
	height:68px; 
	width:45px;    
}
* html #container_helen a.slidea {
    width:43px; 
	w\idth:45px;
}
#container_helen a.slideb {
    background:url(../images/helen_pullen2_th.jpg); 
	height:68px; 
	width:97px;
}
#container_helen a.slidec {
    background:url(../images/helen_pullen3_th.jpg); 
	height:68px; 
	width:97px;
}
#container_helen a.slided {
    background:url(../images/helen_pullen4_th.jpg); 
	height:34px; 
	width:250px;
}
* html #container_helen a.slided {
    width:248px; 
	w\idth:250px;
}
#container_helen a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_helen a.gallery:hover {
    border:1px solid #fff;
}
#container_helen a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_helen a.slideb:hover img, #container_helen a.slidea:hover img {
    float:left;
}
#container_helen a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:600px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}